Import-Module ActiveDirectory

$utenti = Get-ADUser -Filter {Enabled -eq $true} -Property SamAccountName, DisplayName, AccountExpirationDate
$utenti | Select-Object SamAccountName, DisplayName, @{Name="AccountExpirationDate"; Expression={if ($_.AccountExpirationDate) { $_.AccountExpirationDate } else { "Nessuna Scadenza" }}} | Format-Table -AutoSize